<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sertiz</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">

</head>
<body>
    <header class="header">
        <a class="header-logo" href=""> <img src="image/logo.png" alt="logo"> </a>
        <ul class="header-menu">
            <li><a href="">HELLO</a></li>
            <li><a href="">TEAM</a></li>
            <li><a href="">SERVISE</a></li>
            <li><a href="">PORTFOLIO</a></li>
            <li><a href="">BLOG</a></li>
            <li><a href="">CONTACT</a></li>
        </ul>
    </header>
<div class="hero" ></div>
<div class="section">
    <h2 class="title">What they said about us </h2>
    <p class="sub-title">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
    <hr class="line">
        <div class="pic-mid"><img src="image/image2.png"> </div>
</div>
<div class="section">
    <h2 class="title">Big brands work with good companies</h2>
    <p class="sub-title">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.  </p>
    <hr class="line"> 
</div>
<div class="pic-container">
    <div class="pic"><img src="image/Layer1.png"> </div>
    <div class="pic"><img src="image/Layer2.png"> </div>
    <div class="pic"><img src="image/Layer3.png"> </div>
    <div class="pic"><img src="image/Layer4.png"> </div>
    <div class="pic"><img src="image/Layer5.png"> </div>
</div>
<div class="section">
    <h2 class="title">Our services</h2>
    <p class="sub-title">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
    <hr class="line"> 
</div>
<div class="servis-section">
    <div class="servis-block1">
        <div class="pic-servis"><img src="image/Layer6.png"></div>
        <div class="pic-servis"><img src="image/Layer7.png"></div>
        <div class="pic-servis"><img src="image/Layer8.png"></div>
        <div class="pic-servis"><img src="image/Layer9.png"></div>
    </div>
    <div class="servis-block2">
        <h3 class="servis-block2-title">Business <span>Consulting</span></h3>
        <p class="servis-block2-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
        <p class="servis-block2-text">Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat cotessa primastera nulla error sit voluptatem accusantium doloremque laudantium. </p>
    </div>
    <div class="servis-block2-button"><button>Check uor project</button></div>
</div>
</body>
</html>